<script language="JavaScript" type="text/javascript">
<!--
function open_smime_win(url)
{
    var now = new Date();
    var name = "opensmime_window_" + now.getTime();
    param = "toolbar=no,location=no,status=yes,scrollbars=yes,resizable=yes,width=450,height=200,left=0,top=0";
    name = window.open(url, name, param);
    if (!name) {
        alert("<?php echo addslashes(_("The passphrase window can't be opened. Perhaps you have set your browser to block popup windows?")) ?>");
    } else {
        if (!eval("name.opener")) {
            name.opener = self;
        }
    }

}
// -->
</script>
